.warranty-popup {
    position: absolute;
    width: 100%;
    height: 100vh;
    background-color: #000000de;
    display: block;
    z-index: 123;
    top:0px;
}

.warranty-content h4 {
    margin: 0;
    color:#000;
}


#warranty-popup p {
    color: #000;
    margin-bottom: 5px;
    font-weight: bold;
}

#warranty-popup a {
    background: #262626;
    color: #F2EDE5;
    text-decoration: none;
    padding: 7px 20px;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 300;
    display: table;
    margin: 20px auto;
}

.warranty-section {
    position: relative;
    width: 100%;
    height: 100vh;
}

.warranty-content {
    position: absolute;
    background: #F2EDE5;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 55px 65px;
    border-radius: 10px;
    text-align: center;
}

.warranty-buttons {
    display: flex;
    justify-content: center;
    gap: 30px;
    padding-top: 45px;
}

.warranty-buttons a {
    background: #262626;
    color: #F2EDE5;
    text-decoration: none;
    padding: 7px 20px;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 300;
}

#warranty-popup {
     display: none;
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
     background: #F2EDE5;
     padding: 55px 65px;
     width: 100%;
}

#warranty-popup button {
     margin-top: 10px;
}


/* RESPONSIVE START */

@media screen and (max-width: 1024px){
.warranty-content {
    padding: 30px 30px;
    border-radius: 10px;
}
#warranty-popup {
     padding: 30px 30px;
     width: 70%;
}
}

@media screen and (max-width: 768px){
.warranty-buttons {
    gap: 5px;
    padding-top: 20px;
    width: 80%;
    margin: auto;
}
.warranty-content h4 {
    margin: 0;
    font-size: 13px;
}
    .warranty-buttons a {
        padding: 6px 18px;
        border-radius: 4px;
        font-size: 9px;
        font-weight: 300;
    }
p{
	font-size: 13px;
}
.warranty-content {
    padding: 12px 15px;
    border-radius: 10px;
}
#warranty-popup {
	padding: 12px 15px;
}
}

@media screen and (max-width: 500px){
    .warranty-content h4, p {
        font-size: 11px;
    }
     #warranty-popup {
        width: 75%;
    }
}